body {
	background-image: url(wallpaper.png);
	text-align: center;
	margin: 0;
	padding: 0;
}

UL {
	background: white;
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: justify;
}

LI.green1 { 
        background: #66CD00;
	height: 7px;
	border: thin solid #339A00;
	list-style: none;
}

LI.grey1 { 
        font-family:Arial;
	font-weight: bold;
	font-size:14px;
	text-align: right;
	word-spacing:30px;
	background: #646464;
	border-style: solid;
	border-width: 0 thin thin thin;
	border-color: #339A00;
	list-style: none;
}

LI.mission {
	clear:both;
	float: right;
	position: relative;
	margin: 90px 90px 0px 0px;
	border: medium solid #339A00;
	width: 21%;
	list-style: none;
}

LI.contents {
	color: #227900;
	font-family:Arial;
	font-size:14px;
	text-align: center;
	padding-right: 20px;
	word-spacing: 40px;
	list-style: none;
}

div 	{
	font-family:Arial;
	text-decoration: none;
	text-align: center;
}


h1 {
	font-family:Arial;
	font-weight: bold;
      	color:#404040;
      	font-size:22px;
	background: white;
}

h2   	{
	font-family:Arial;
	font-weight: bold;
      	color:#227900;
      	font-size:18px;
	background: white;
	margin: 30px 0px 5px 0px;
}

h3 {
	font-family:Arial;
      	color:#227900;
	margin=0;
      	font-size:18px;
	background: white;
}

h4 {
	font-family:Arial;
	font-weight: bold;
      	color:#646464;
	margin=0;
	padding=0;
      	font-size:16px;
	background: white;
}

h5 {
	font-family:Arial;
	font-weight: bold;
      	color:red;
      	font-size:40px;
	text-align:center;
	background: white;
}


LI.home {
	background: white;
	overflow:hidden;
	padding: 0px 60px 0px 30px;
	font-family:Arial;
	font-weight:bold;
	color:#646464;
      	font-size:13px;
	text-align:left;
	list-style: none;
}

LI.home2 {
	background: white;
	overflow:hidden;
	color: #646464;
	padding: 0px 80px 0px 50px;
	font-family:Arial;
	font-weight:bold;
	font-size:13px;
	text-align:justify;
	list-style: none;
}

LI.testimonials1 {
	clear:both;
	float: left;
	position: relative;
	text-align: center;
	font-family: Arial Narrow;
	font-size: 22px;
	color: white;
	background: #646464;
	margin-left: 30px;
	border: medium solid #339A00;
	width: 21%;
	list-style: none;
}

LI.testimonials2 {
	clear:both;
	float: left;
	position: relative;
	font-family: Arial Narrow
	font-size: 14px;
	color: #646464;
	margin-left: 30px;
	border: medium solid #339A00;
	width: 21%;
	list-style: none;
}


LI.body {
	background: white;
	overflow:hidden;
	margin: 0 auto;
	padding: 0px 60px 0px 40px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:13px;
	text-align:justify;
	list-style: none;
}

LI.body2 {
	background: white;
	overflow:hidden;
	margin: 0 auto;
	padding: 0px 40px 0px 110px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:13px;
	text-align:justify;
	list-style: none;
}

LI.body3 {
	background: white;
	overflow:hidden;
	margin: 0 auto;
	padding-left: 149px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:13px;
	text-align:justify;
	list-style: none;
}

LI.body4 {
	background: white;
	overflow:hidden;
	margin: 0 auto;
	padding: 0px 100px 0px 25px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:13px;
	text-align:justify;
	list-style: none;
}

LI.body5 {
	background: white;
	overflow:hidden;
	margin: 0 auto;
	padding: 0px 80px 0px 70px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:13px;
	text-align:justify;
	list-style: none;
}

LI.body6 {
	background: white;
	overflow:hidden;
	margin: 0 auto;
	padding: 10px 70px 0px 30px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:13px;
	text-align:justify;
	list-style: none;
}

LI.body7 {
	background: white;
	overflow:hidden;
	margin: 0 auto;
	padding: 15px 30px 0px 70px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:13px;
	text-align:justify;
	list-style: none;
}

LI.body8 {
	background: white;
	float:left;
	overflow:hidden;
	margin: 15px 70px 0px 200px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:13px;
	list-style: none;
}

LI.body9 {
	clear: both;
	background: white;
	overflow:hidden;
	margin: 10px 0px 10px 0px;
	padding: 0px 50px 0px 50px;
	font-family:Arial;
	font-weight:bold;
      	color:#646464;
      	font-size:16px;
	text-align:justify;
	list-style: none;
}

LI.body10 {
	clear: both;
	background: white;
	overflow:hidden;
	margin: 50px;
	padding: 50px;
	font-family:Arial;
	font-weight:bold;
	color:#646464;
      	font-size:16px;
	text-align:justify;
	list-style: none;
}

LI.body11 {
	clear: both;
	background: white;
	overflow:hidden;
	margin: 750px 50px 50px 50px;
	padding: 50px;
	font-family:Arial;
	font-weight:bold;
	color:#646464;
      	font-size:16px;
	text-align:justify;
	list-style: none;
}

LI.body12 {
	clear: both;
	background: white;
	overflow:hidden;
	margin: 1000px 50px 50px 50px;
	padding: 50px;
	font-family:Arial;
	font-weight:bold;
	color:#646464;
      	font-size:16px;
	text-align:justify;
	list-style: none;
}


LI.eligible {
	clear:both;
	overflow: hidden;
	position:relative;
	background: white;
	color: #646464;
	margin: 0 auto;
	width: 850px;
	padding: 0px 60px;
	line-height:25px;
	font-family:Arial;
      	font-size:14px;
	text-align:justify;
	list-style: none;
}

ul.image {
	list-style-image:url("LG.png");
	list-style-position:inside;
}	

li.bullets {
	margin-left: 20px;
	width: 620px;
	font-size:15px;
	line-height:1.4em;
}

li.bullets2 {
	width: 300px;
	text-align: top;
}

li.bullets3 {
	width: 800px;
	font-size:15px;
	line-height:1.4em;
}

li.bullets4 {
	width: 800px;
	font-size:14px;
	line-height:1.6em;
}

li.bullets5 {
	width: 430px;
	font-size:13px;
	line-height:1.6em;
}

li.bullets6 {
	width: 800px;
	font-size:13px;
	line-height:1.6em;
}

li.bullets7 {
	width: 725px;
	font-size:13px;
	line-height:1.6em;
}

LI.grey2 { 
        color: white;
	font-family:Arial;
	font-weight: bold;
	font-size:14px;
	text-align: center;
	padding-right: 35px;
	word-spacing:50px;
	background: #646464;
	border-style: solid;
	border-width: 0 thin thin thin;
	border-color: #339A00;
	list-style: none;
}

LI.footer {
	background: white;
	height: 30px;
	list-style: none;
}


LI.picture0 {
	background-size: auto;
	background-image: url(GP0.jpg);
	background-repeat: no repeat;
	height: 150px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}


LI.picture1 {
	background-size: auto;
	background-image: url(GP1.jpg);
	background-repeat: no repeat;
	height: 150px;
	width: 1000px;
	margin-bottom: 40px;
	list-style: none;
}

LI.picture2 {
	background-size: auto;
	background-image: url(GP2.jpg);
	background-repeat: no repeat;
	height: 150px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.picture3 {
	background-size: auto;
	background-image: url(GP3.jpg);
	background-repeat: no repeat;
	height: 150px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.picture4 {
	background-size: auto;
	background-image: url(GP4.jpg);
	background-repeat: no repeat;
	height: 150px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.picture5 {
	background-size: auto;
	background-image: url(GP5.jpg);
	background-repeat: no repeat;
	height: 150px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.picture6 {
	background-size: auto;
	background-image: url(GP6.jpg);
	background-repeat: no repeat;
	height: 150px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.picture7 {
	background-size: auto;
	background-image: url(GP7.jpg);
	background-repeat: no repeat;
	height: 150px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.picture8 {
	background-size: auto;
	background-image: url(PARImage.jpg);
	background-repeat: no repeat;
	height: 516px;
	width: 580px;
	margin: 30px 200px;
	list-style: none;
}

LI.picture9 {
	background-size: auto;
	background-image: url(GP9.jpg);
	background-repeat: no repeat;
	height: 175px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.picture10 {
	background-size: auto;
	background-image: url(GP10.jpg);
	background-repeat: no repeat;
	height: 175px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.picture11 {
	background-size: auto;
	background-image: url(GP11.jpg);
	background-repeat: no repeat;
	height: 175px;
	width: 1000px;
	margin-bottom: 30px;
	list-style: none;
}

LI.image1 {
	clear:both;
	float:right;
	overflow: hidden;
	background-size: auto;
	background-image: url(IM1.jpg);
	background-repeat: no repeat;
	margin: 80px 0px;
	height: 261px;
	width: 274px;
	list-style: none;
}

LI.image2 {
	clear:both;
	float:left;
	overflow: hidden;
	background-size: auto;
	background-image: url(IM2.jpg);
	background-repeat: no repeat;
	height: 375px;
	width: 421px;
	margin-left: 50px;
	list-style: none;
}

LI.image3 {
	clear:both;
	float:right;
	overflow: hidden;
	background-size: auto;
	background-image: url(Book.jpg);
	background-repeat: no repeat;
	height: 435px;
	width: 400px;
	margin: 20px 60px 0px 0px;
	list-style: none;
}

LI.image4 {
	clear:both;
	overflow: hidden;
	background-size: auto;
	background-image: url(LM1.jpg);
	background-repeat: no repeat;
	height: 212px;
	width: 768px;
	margin: 0px 116px 30px 116px;
	list-style: none;
}

LI.image5 {
	clear:both;
	overflow: hidden;
	background-size: auto;
	background-image: url(LM2.jpg);
	background-repeat: no repeat;
	height: 140px;
	width: 768px;
	margin: 0px 116px 30px 116px;
	list-style: none;
}

LI.image6 {
	clear:both;
	float:left;
	overflow: hidden;
	background-size: auto;
	background-image: url(IM5.jpg);
	background-repeat: no repeat;
	height: 255px;
	width: 286px;
	margin-left: 50px;
	list-style: none;
}

img.process {
	display: block;
    	margin-left: auto;
    	margin-right: auto;
	
}

LI.benefits {
	float:left;
	overflow: hidden;
	background: white;
	color: #404040;
	width: 280px;
	padding-left: 80px;
	margin: 0px 0px 0px 0px;
	font-family:Guatami, Arial;
      	color:#404040;
      	font-size:12px;
	list-style: none;
}

LI.break {
	clear:both;
	background: white;
	height: 30px;
	list-style: none;
}

LI.break2 {
	clear:both;
	background: white;
	height: 10px;
	list-style: none;
}

LI.break3 {
	clear:both;
	background: white;
	list-style: none;
}


LI.services {
	float:left;
	position: relative;
	background: white;
	display: block;
	width: 65px;
    	margin: 10px 0px 0px 60px;	
	list-style: none;
}

LI.test1 {
	clear:both;
	float:left;
	position: relative;
	background: white;
	display: block;
	width: 320px;
    	margin: 30px 0px 0px 60px;	
	list-style: none;
}

LI.test2 {
	clear:both;
	float:right;
	position: relative;
	background: white;
	display: block;
	width: 320px;
    	margin: 30px 60px 0px 0px;	
	list-style: none;
}

LI.testimo1 {
	clear:both;
	float:left;
	overflow: hidden;
	background-size: auto;
	background-image: url(conrad&Liam.jpg);
	background-repeat: no repeat;
	margin: 10px 10px 10px 30px;
	height: 363px;
	width: 317px;
	list-style: none;
}

LI.testimo2 {
	clear:both;
	float:right;
	overflow: hidden;
	background-size: auto;
	background-image: url(IM1.jpg);
	background-repeat: no repeat;
	margin: 80px 0px;
	height: 261px;
	width: 274px;
	list-style: none;
}

LI.contacts {
	float:left;
	position: relative;
	background: white;
	width: 22%;
	font-family:Guatami, Arial;
	font-size: 12px;
	text-align: right;
	margin: 0;	
	list-style: none;
}



a.white:link {color:white; text-decoration:none}
a.white:visited {color:white; text-decoration:none}


a.training:link {color:#3ADF00; text-decoration:none}
a.training:visited {color:#3ADF00; text-decoration:none}

a.green:link {color:#227900;}
a.green:visited {color:#227900;}